package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmequivalenciaDTO implements Serializable {

    private static final long serialVersionUID = 420454819314976L;

    private String codigo;

    private String catalogo;

    private String unidadmedida;

    private String unidadequivalente;

    private Double valorequivalencia;

        public String getCodigo() {
    return codigo;
    }

        public void setCodigo(String codigo) {
    this.codigo = codigo;
    }

        public String getCatalogo() {
    return catalogo;
    }

        public void setCatalogo(String catalogo) {
    this.catalogo = catalogo;
    }

        public String getUnidadmedida() {
    return unidadmedida;
    }

        public void setUnidadmedida(String unidadmedida) {
    this.unidadmedida = unidadmedida;
    }

        public String getUnidadequivalente() {
    return unidadequivalente;
    }

        public void setUnidadequivalente(String unidadequivalente) {
    this.unidadequivalente = unidadequivalente;
    }

        public Double getValorequivalencia() {
    return valorequivalencia;
    }

        public void setValorequivalencia(Double valorequivalencia) {
    this.valorequivalencia = valorequivalencia;
    }

}